import * as $dara from '@darabonba/typescript';
import { CreateIPv6TranslatorResponseBody } from "./CreateIpv6translatorResponseBody";
export declare class CreateIPv6TranslatorResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateIPv6TranslatorResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
